﻿/* S E A R C H F O R M */
.search-form-wrapper select {
    width: 20%;
}

.search-form-wrapper select {
    display: inline-block;
}

.search-form-wrapper {
    width: 100% !important;
    padding: 30px;
    margin-bottom: 30px !important;
}

.html-property-details-page #search-form-wrapper {
    margin-bottom: 0 !important;
}

.search-banner-bottom > div {
    display: inline-block;
}

.search-banner-bottom .btn {
    border-radius: 0;
}

    .search-banner-bottom .btn:hover, .search-banner-bottom .btn:focus, .search-banner-bottom .btn.active2 {
        background: #578bce;
        color: #ffffff;
        outline-color: transparent;
        box-shadow: none;
        border-color: transparent;
    }

.search-banner-bottom button[type="submit"] {
    background: #578bce;
    color: #ffffff;
    border: 0;
    padding: 7px 25px;
}

.search-banner-bottom button[type="submit"] {
    background: #393939;
}

.search-form-wrapper form {
    /*width: 1170px;*/
    margin: 0 auto; /*background-color: rgba(0, 0, 0, 0.37);*/
    padding: 10px 0; /*box-shadow: 2px 8px 8px 0 rgba(0, 0, 0, 0.15);*/
}

#search-form-wrapper input[type="text"], #search-form-wrapper select {
    border-radius: 3px;
    border: 1px solid #666666;
    width: 100%;
}

.search-form-wrapper form { /*background-color: rgba(0, 0, 0, 0.15); box-shadow: 2px 8px 8px 0 rgba(0, 0, 0, 0.1);*/
}

#search-form-wrapper button[type="submit"] {
    background: #03a0ef;
    color: #ffffff;
    border: 0;
    padding: 5px 30px;
    text-transform: uppercase; /*width: 100%;*/
    height: 36px;
}

#search-form-wrapper .search-location .inputs {
    width: 100%;
    display: inline-block;
}

#search-form-wrapper .search-location .reversed {
    display: none;
}

#search-form-wrapper .inputs.reversed label {
    display: inline-block;
}

#search-form-wrapper .inputs label {
    display: none;
}

#search-form-wrapper .col-1 .row > div {
    padding: 0 5px;
}

#search-form-wrapper .col-2 .row > div {
    padding: 1px;
    float: left;
}

.col-3 {
    display: table-cell;
}

#search-form-wrapper .inputs {
    margin-bottom: 10px;
}

#search-form-wrapper .col-1 .row:nth-of-type(3) .inputs {
    /* margin-bottom: 0; */
}

#search-form-wrapper .inputs select {
    min-height: 40px;
}

.search_text_property {
    font-size: 25px;
    color: #133f99;
    font-weight: 700;
    text-shadow: 1px 0px #666666;
    margin-bottom: 20px;
}

    .search_text_property i {
        color: #fff;
        text-shadow: 2px 0px #666666;
        margin-left: 5px;
    }
